CAD/Model.20250218-105503.FCBak filter=lfs diff=lfs merge=lfs -text
CAD/Model.FCStd filter=lfs diff=lfs merge=lfs -text
CAD/faceplate.3mf filter=lfs diff=lfs merge=lfs -text
CAD/faceplate.stl filter=lfs diff=lfs merge=lfs -text
